overview
my applications
job preferences
profile
settings

## settings

## change password

password
***************

## share anonymous data

We are constantly improving our automated systems in order to achieve the best possible matching results. Randstad can use my applicant profile for the training.

Randstad can use my applicant profile for the training

## delete account

We would rather not see you go, but instead have you tell us what we can do better so we can improve our services. However, if you do decide to delete your account, you can do so at any time.

I wish to delete my account
delete account